body {
  font-family: 'Fira Sans', sans-serif;
  font-weight: 300;
  background-image: url('http://www.global-unions.org/squelettes/css/stripe.png'); }
  body .texte_intro h1 {
    font-size: 1.5em;
    font-weight: 600; }
  body a {
    color: #063eab;
    font-weight: 600; }
  body a:hover, body a:active, body a:visited {
    background-color: inherit;
    color: #063eab; }

.logo {
  text-align: center; }
  .chapo {
    color: #063eab;
    font-size: 2em;
    text-align: center;
    margin-bottom: 1.5em; }

.gu_logo {
  margin-bottom: 1.5em; }

.formulaire_menu_lang {
  position: static;
  width: auto; }
  .formulaire_menu_lang .nav {
    float: right; }
    .formulaire_menu_lang .nav li a {
      color: #063eab;
      font-weight: normal; }
      .formulaire_menu_lang .nav li a:hover, .formulaire_menu_lang .nav li a.current {
        color: #fff;
        background-color: #063eab; }

.page {
  margin-top: 0; }
